Subject: Re: [secdir] Secdir last call review of draft-ietf-dmm-distributed-mobility-anchoring-13

From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
Date: Fri, 1 Nov 2019 13:06:35 +0100

Dear Joseph,

We've just posted a new revision (-14) addressing all your comments.

Thanks!

Carlos

On Fri, Oct 18, 2019 at 1:12 PM CARLOS JESUS BERNARDOS CANO <[email-masked]>
wrote:

> Dear Joseph,
>
> Thanks a lot for the review. We will improve the security consideration
> section by including also some of the considerations mentioned in draft-
> ietf-dmm-deployment-models-04, and also by better scoping current text.
> We believe we don't need much more in terms of text, as the document is
> informational, and the actual security mechanisms for a distributed
> anchoring solution would depend on the specifics of that solution. We can
> also better reflect that rational in the text.
>
> Thanks,
>
> Carlos
>
> On Mon, Oct 14, 2019 at 12:25 AM Joseph Salowey via Datatracker <
> [email-masked]> wrote:
>
>> Reviewer: Joseph Salowey
>> Review result: Has Issues
>>
>> I have reviewed this document as part of the security directorate's
>> ongoing effort to review all IETF documents being processed by the
>> IESG.  These comments were written primarily for the benefit of the
>> security area directors.  Document editors and WG chairs should treat
>> these comments just like any other last call comments.
>>
>> The summary of the review is the document has issues with the security
>> considerations section.
>>
>> The security consideration section is extremely light.  It mainly
>> contains text
>> from RFC 7333.  It seems that there should be more discussion of security
>> as it
>> relates to the different configurations and different cases.   Do each of
>> these
>> cases have the same security properties and require the same types of
>> security
>> controls?
>>
>> Are the IPSEC recommendations mentioned in the security considerations of
>> draft-ietf-dmm-deployment-models-04 applicable for all the cases?   Should
>> these be pointed out in the security considerations section?
>>
>>
>>
>
> --
> Special Issue "Beyond 5G Evolution":
> https://www.mdpi.com/journal/electronics/special_issues/beyond_5g
>
>

-- 
Special Issue "Beyond 5G Evolution":
https://www.mdpi.com/journal/electronics/special_issues/beyond_5g

---

From: Joseph Salowey <[email-masked]>
Date: Sun, 3 Nov 2019 19:54:09 -0800

Hi Carlos,

THanks for addressing my comments.  I don't have any further issues with
the document.

Cheers,

Joe

On Fri, Nov 1, 2019 at 5:06 AM CARLOS JESUS BERNARDOS CANO <[email-masked]>
wrote:

> On Fri, Oct 18, 2019 at 1:12 PM CARLOS JESUS BERNARDOS CANO <
> [email-masked]> wrote:
>
>> Dear Joseph,
>>
>>> from RFC 7333.  It seems that there should be more discussion of
>>> security as it
>>> relates to the different configurations and different cases.   Do each
>>> of these